aptosid.com

Upgrade Warnings - 3.8 kernel and fglrx experimental, breaking xorg.

dpdt1 - 25.02.2013, 19:11
Post subject: 3.8 kernel and fglrx experimental, breaking xorg.
hi,

i cant get any graphical login using fglrx-driver from experimental (1:13.1-2) and latest linux 3.8 from aptosid... xorg crashes..
booting other 3.8 kernels, also crashes xorg.
booting with any 3.7 kernel works as expected.

so i guess, its only relative to linux 3.8.


thx.
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits